body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	background-color: #333;
}

a{
	text-decoration: underline;
	text-decoration: none;
}
a:hover {
}

.clear {
	clear: both;
	height: 0;
}

#debugBar{
	background-color: #fff;
	padding: 5px;
	text-align: left;
	border-bottom: 3px solid #000;
	color: #111;
}
	#debugBar a{
		display: inline-block;
		padding: 0px 0px;
		margin: 0 5px;
		border: 0px solid #000;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		background-color: #666;
		font-size: 14px;
		text-transform: uppercase;
		text-decoration: none;
		color: #bbb;
		cursor: pointer;
	}
	#debugBar a:hover{
		background-color: #777;
		color: #eee;
	}
	#debugBar a.on{
		background-color: #a44;
		color: #ddd;
	}

#hangman{
	width: auto;
	margin: 0 auto;
	/* background: url(../images/background-playing.jpg) no-repeat -75px top; */
	position: relative;
	height: 508px;
}
#hangman:before{
	content: "";
	width: 100%;
	/* background: url(../images/background-playing.jpg) no-repeat -75px top; */
	background: url(../images/background.jpg) no-repeat -75px 0;
	position: absolute;
	height: 508px;
	left: 0;
	
}
#hangman.win:before{
	/* background-image: url(../images/background-win.jpg); */
	background-position: -75px -1016x;
}
#hangman.hanged:before{
	/* background-image: url(../images/background-hanged.jpg); */
	
	background-position: -75px -508px;
}

#drawing{
	width: 54px;
	height: 244px;
	position: absolute;
	/* background: #fac; */
	left: 238px;
	top: 49px;
}
	#drawing div{
		position: absolute;
	}
	#rope{
		width: 6px;
		height: 89px;
		left: 27px;
		top: 0px;
		background: url(../images/rope.png) no-repeat left top;
	}
	#head{
		width: 61px;
		height: 81px;
		left: 7px;
		top: 51px;
		background: url(../images/man-head.png) no-repeat left top;
		display: none;
	}
	#body{
		width: 71px;
		height: 102px;
		left: -11px;
		top: 129px;
		background: url(../images/man-body.png) no-repeat left top;
		display: none;
	}
	#leftHand{
		width: 30px;
		height: 119px;
		left: 59px;
		top: 135px;
		background: url(../images/man-left-hand.png) no-repeat left top;
		display: none;
	}
	#rightHand{
		width: 30px;
		height: 120px;
		left: -40px;
		top: 132px;
		background: url(../images/man-right-hand.png) no-repeat left top;
		display: none;
	}
	#leftLeg{
		width: 41px;
		height: 135px;		
		left: -9px;
		top: 233px;
		background: url(../images/man-left-leg.png) no-repeat left top;
		display: none;
	}
	#rightLeg{
		width: 61px;
		height: 137px;
		left: 20px;
		top: 233px;
		background: url(../images/man-right-leg.png) no-repeat left top;
		display: none;
	}

#gameFrame{
	/* width: 486px; */
	width: 530px;
	/* max-width: 560px; */
/*	background: #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;*/
	position: absolute;
	right: 0px;/* 50px; */
	top: 0;
}

#numberOfTries{
	font: normal 30px Arial, Helvetica, sans-serif;
	color: #7c8487;
	position: absolute;
	left: -320px;
	bottom: 15px;
	line-height: 50px;
        top: 310px;
	/* text-shadow: 0px 0px 8px #666; */
}
	#numberOfTries span{
		font: bold 140px Arial, Helvetica, sans-serif;
		line-height: 160px;
		/* text-shadow: 0px 0px 30px #666; */
	}

/*#header{
	background: #ba102c;
	background: -moz-linear-gradient(top, #ba102c 0%, #a00a23 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ba102c), color-stop(100%, #a00a23));
	background: -webkit-linear-gradient(top, #ba102c 0%, #a00a23 100%);
	background: -o-linear-gradient(top, #ba102c 0%, #a00a23 100%);
	background: -ms-linear-gradient(top, #ba102c 0%, #a00a23 100%);
	background: linear-gradient(to bottom, #ba102c 0%, #a00a23 100%);
	padding: 16px 21px;
	
	border-left: 1px solid #de5c72;
	border-right: 1px solid #de5c72;
	border-bottom: 1px solid #d01535;
	
	-webkit-box-shadow: 0px 1px 0px 0px #9a0c24;
	box-shadow: 0px 500px 0px 0px black;
}*/

/*	.logo{
		background: url(../images/comodo-logo.png) no-repeat left center;
		padding-left: 100px;
		color: white;
		text-shadow: 2px 2px 0px black;
		font: normal 16px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
		
	}*/

#headerTip{
 background-color: #f5f3be;
 padding: 20px;
}
.puzzle-logo {
    color: #e21616;
    font-size: 20px;
    padding: 20px;
    display:block;
}
	#playAgain{
		display: inline-block;
		border: 1px solid #015494;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		padding: 10px 35px;
		font: normal 20px Arial;
		color: #4e5d69;
		background: #ddd;
		background: -moz-linear-gradient(top, #fff 0%, #d5d5d5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #d5d5d5));
		background: -webkit-linear-gradient(top, #fff 0%,#d5d5d5 100%);
		background: -o-linear-gradient(top, #fff 0%, #d5d5d5 100%);
		background: -ms-linear-gradient(top, #fff 0%, #d5d5d5 100%);
		background: linear-gradient(to bottom, #fff 0%, #d5d5d5 100%);
		cursor: pointer;
		position: absolute;
		top: 20px;
		right: 20px;
	}
	#playAgain:hover{
		background: #e0e0e0;
		background: -moz-linear-gradient(top, #fff 0%, #e0e0e0 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #e0e0e0));
		background: -webkit-linear-gradient(top, #fff 0%,#e0e0e0 100%);
		background: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
		background: -ms-linear-gradient(top, #fff 0%, #e0e0e0 100%);
		background: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
	}

	h1{
		font: normal 18px Arial, Helvetica, sans-serif;
		color: #000;
		text-shadow: 1px 1px 0px #fff;
	}
		h1 em{
			font: bold 24px "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-style: normal;
		}

#hangman.hanged #headerTip h1{
	color: #333;
}
#hangman.win #headerTip{
	background: #bbd490;
	background: -moz-linear-gradient(top, #e6efd6 0%, #bbd490 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e6efd6), color-stop(100%, #bbd490));
	background: -webkit-linear-gradient(top, #e6efd6 0%,#bbd490 100%);
	background: -o-linear-gradient(top, #e6efd6 0%,#bbd490 100%);
	background: -ms-linear-gradient(top, #e6efd6 0%,#bbd490 100%);
	background: linear-gradient(to bottom, #e6efd6 0%,#bbd490 100%);
}

#content{
/*	border-left: 1px solid #4d4d4d;
	border-right: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;*/
	padding: 10px 0 35px;
	text-align: center;
	min-height: 355px;
}
	#words{
		/* padding: 20px 10px 20px; */
		/* min-width: 378px; */
		text-align: center;
		display: block;
		position: absolute;
		bottom: 300px;
		width: 100%;
		/* vertical-align: bottom; */
		/* margin: 0 auto; */
	}		
		#words span.word{
			display: inline-block;
			padding: 0 15px 10px;
			vertical-align: bottom;
		}
			#words span.letter{
				display: inline-block;
				width: 28px;
				height: 28px;
				border-bottom: 2px solid #444;
				font: normal 22px/30px Arial, sans-serif;
				color: #e21616;
				text-align: center;
				vertical-align: top;
				margin: 0 2px;
			}
			#words span.letter.revealed{
				color: #a90c26;
				border-bottom: 2px solid #a90c26;
			}
			#words span.letter.uncovered{
				border-bottom: 2px solid #cdcdcd;
			}
	#hangman.hanged span.letter{
		color: #a90c26;
		border-bottom: 2px solid #a90c26;
	}
	#keyboard{
		margin: 90px auto 0;
		max-width: 400px;
/*		background: #ffffff;
		background: -moz-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #d5d5d5));
		background: -webkit-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
		background: -o-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
		background: -ms-linear-gradient(top, #ffffff 0%, #d5d5d5 100%);
		background: linear-gradient(to bottom, #ffffff 0%, #d5d5d5 100%);*/
		padding: 18px 10px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		text-align: center;
	}
		#keyboard span.key{
			display: inline-block;
			background: url(../images/keys.png) no-repeat 0 0;
			width: 32px;
			height: 33px;
			margin: 3px 2px;
			font: bold 20px/32px Arial, sans-serif;
			color: #333;
			text-align: center;
			text-shadow: 1px 1px 0px #fff;
			cursor: pointer;
		}
		#keyboard span.key:hover{
			background-position: -32px 0;
			color: #a33;
		}
		#keyboard span.key.used,
		#keyboard span.key.used:hover{
			background-position: -64px 0;
			color: #aaa;
			cursor: default;
		}
		
	#hangedMessage{
		display: none;
		position: absolute;
		bottom: 40px;
		width: 100%;
	}
		#hangedMessage h2{
			font: normal 18px Arial, sans-serif;
			color: #333;
			margin-bottom: 15px;
		}
		#hangedMessage a{
			display: inline-block;
			padding: 10px 18px;
			font: normal 19px Arial, sans-serif;
			color: #191919;
			border-top: 1px solid #ffcb85;
			border-left: 1px solid #ffb47e;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0px 0px 0px 1px #bb0505;
			box-shadow: 0px 0px 0px 1px #bb0505;
			background: #ff8525;
			background: -moz-linear-gradient(top,  #ffaa30 0%, #ff4812 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaa30), color-stop(100%,#ff4812));
			background: -webkit-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: -o-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: -ms-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: linear-gradient(to bottom,  #ffaa30 0%,#ff4812 100%);

		}
	#winMessage{
		display: none;
		position: absolute;
		bottom: 40px;
		width: 100%;
	}
		#winMessage h2{
			font: normal 18px Arial, sans-serif;
			color: #333;
			margin-bottom: 15px;
		}
		#winMessage a{
			display: inline-block;
			padding: 10px 18px;
			font: normal 19px Arial, sans-serif;
			color: #191919;
			border-top: 1px solid #ffcb85;
			border-left: 1px solid #ffb47e;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: 0px 0px 0px 1px #bb0505;
			box-shadow: 0px 0px 0px 1px #bb0505;
			background: #ff8525;
			background: -moz-linear-gradient(top,  #ffaa30 0%, #ff4812 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaa30), color-stop(100%,#ff4812));
			background: -webkit-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: -o-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: -ms-linear-gradient(top,  #ffaa30 0%,#ff4812 100%);
			background: linear-gradient(to bottom,  #ffaa30 0%,#ff4812 100%);

		}
		
		
@media (max-width:1240px) {

	#numberOfTries {
		left: -120px;
	}	
	
	#numberOfTries span {
		font-size: 100px;
	}

}	

@media (max-width:1024px) {
	
	#hangman:before {
		background-position: -175px 0;
	}
	
	#hangman.win:before{
		background-position: -175px -1016x;
	}
	#hangman.hanged:before{		
		background-position: -175px -508px;
	}
	
	#drawing {
		left: 138px;
		top: 30px;
		transform: scale(0.7);
	}
	
	#gameFrame {
		width: 60%;
	}
	
	.content_wrapper #gameFrame h1 {
		font-size: 4vw;
		line-height: 4vw;
	}
	
	#numberOfTries {
		left: -220px;
	}

}	

@media (max-width:768px) {

	#hangman{
		height: auto;
	}
	
	#numberOfTries {
		left: 0;
		right: 0;
		top: -170px;
	}
	
	#content {
		padding: 10px 0 35px;
		z-index: 2;
		position: relative;
		min-height: auto;
	}
	
	#gameFrame {
		position: relative;
		width: 100%;
		top: 30px;
	}
	
	#drawing {
		position: relative;
		height: 450px;
		top: 0;
	}
	
	#words {
		bottom: 0;
		position: relative;
		margin-bottom: 50px;
	}
	
	#keyboard {
		margin: 0 auto 0;
	}
	
	#hangedMessage,
	#winMessage {
		position: relative;
	}
	

    
}	


@media (max-width:480px) {

	#hangman{
		height: auto;
	}
	
	#numberOfTries {
		left: 0;
		right: 0;
		top: -170px;
	}
	
	#content {
		padding: 10px 0 35px;
		z-index: 2;
		position: relative;
	}
	
	#gameFrame {
		position: relative;
		width: 100%;
		top: 30px;
	}
	
	#drawing {
		position: relative;
		height: 450px;
		top: 0;
	}
	
	#words {
		bottom: 0;
		position: relative;
	}
	
	#keyboard {
		margin: 10px auto;
		padding: 18px 0;
	}
	
	#keyboard span.key {
		font: bold 16px/26px Arial,sans-serif;
		background-size: cover;
		margin: 2px 0;
		width: 26px;
		height: 27px;
	}

	#keyboard span.key:hover{
		background-position: -27px 0;
	}
	
	#keyboard span.key.used, #keyboard span.key.used:hover {
		background-position: -52px 0;
	}	
	
	#words span.letter {
		font: 20px/26px Arial,sans-serif;
		width: 26px;
	}
	
	.content_wrapper #gameFrame h1 {
		font-size: 6vw;
		line-height: 6vw;
	}
}	